{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_sigprocmask",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_10-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_12-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_15-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_15-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_17-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_17-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_7-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_8-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_8-2",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_8-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_8-3",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_8-3 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigprocmask_sigprocmask_9-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigprocmask 测试套中的 sigprocmask_9-1 用例"
        }
    ]
}